
html, body 
{
	margin:0px;
	padding:0px;
	width:100%;
	min-height: 500px;

}
/*---------------    Local Fonts     ---------------*/

@font-face {
    font-family: "CocomatLight";
    src: url("fonts/CocomatLight-ZXY3.ttf");
}

@font-face {
    font-family: "CocomatUltralight";
    src: url("fonts/CocomatUltralight-3ngp.ttf");
}

@font-face {
    font-family: "penna";
    src: url("fonts/penna.otf");
}

@font-face {
    font-family: "SteinerLight";
    src: url("fonts/SteinerLight-JR1o.ttf");
}

/*--------------- Header CSS Section ---------------*/
.transparent
{
	background-color: rgba(0,0,0,0);
}
.black
{
	background-color: rgba(0,0,0);
}
#header-div
{
	width: 100%;
	height: 150px;
	opacity: 1;
	position: relative;
	z-index: 10;
}

#header-container
{
	width: 70%;
	min-width: 1100px;
	height: 100%;
	margin: auto;
	
}

#header-item-list
{
	width: 100%;
	height: 100%;
	display: inline-block;
}

#header-logo
{
	width: 250px;
	height: 100%;
	float: left;
}

#header-logo img
{
	width: 100%;
	margin: auto;
	vertical-align: middle;
}

.helper 
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.header-menu-item1
{
	position:relative;
	padding: 0px;
	height:100%;
	margin: 0px;
	border:0px solid #e8e8e8;
	float: left;
	color: #aaa;
	margin-left: 20px;

}

#first-item
{
	margin-left: 30px;
	margin-right: 30px;
}


.header-menu-item
{
	height: 100%;
}

.header-menu-item div
{  
    float:left;
    padding-left:0px;
    height:100%;
    line-height:150px;
	color: #aaa;
}

.header-menu-item div:hover
{  
    color: #fff;
}

.header-menu-item div h2
{
	height: 100%;
	width: 100%;
	box-sizing: content-box;
	vertical-align:middle;
	padding: 0px;
	margin: 0px;
	float: left;
	text-align: center;
	font-size: 1.2em;
	font-family: 'Open Sans', sans-serif;
	word-spacing: 15px;
	font-weight: 400;
}

#quote{
	display: inline-block;
	background-color: #FFA600;
	padding-left: 10px;
	padding-right: 10px; 
	font-family: 'Open Sans', sans-serif;
	font-size: 0.8em;color: #f6f6f6; 
	line-height: 1em; 
	border-radius: 7px;
	transition: 0.7s;
}
.quote
{
	float: right;
	vertical-align: middle;
	display: table;
}


	/*background-image: linear-gradient(to bottom right, #FFA600, #DC7000);*/
	/*background-image: linear-gradient(to bottom right, #0E7AFE, #0066E3);*/
#quote:hover {
	background-color: #0E7AFE;
	
}


#menu-items
{
	width: 40px;
	height: 40px;
	color: #dedede;
	padding: 0px;
	margin: 0px;
	position: fixed;
	right: 0;
	top: 0;
	display: none;
}


/*--------------- Banner CSS Section ---------------*/
/*--------------- Banner CSS Section ---------------*/



#banner-div
{
	height: 900px;
	overflow: hidden;
	width: 100%; 
	margin-top: -150px;
	z-index: 1;
	background-image: url('img/cars/overlay4.png'),url('img/cars/main.jpg');
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;padding: 0px;
}

#banner-div img
{
	width: 100%;
	min-width: 1450px;
	position: relative;
}

#banner-div-overlay
{
	height: 100%; 
	width: 100%; 
	background: rgba(0,0,0,0.0); 
	opacity: 1.65; 
	position: absolute;
	top: 0;
	left: 0;
}

#banner-div-overlay img
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%; 
	z-index: 2;
}

#banner-info-div
{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 70%;
	min-width: 1100px;
	height: 200px;
	margin-top: 500px;
	opacity: 1;
	color: #f6f6f6;
	z-index: 2;
	font-family: 'Open Sans', sans-serif;
	
}

#banner-info-div h1
{	
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding: 0px;
	font-size: 50px;
	line-height: 50px;
	letter-spacing: 5px;
	text-shadow: 0px 0px 5px #000000,0px 0px 15px #000000,0px 0px 35px #000000, 0px 0px 35px #000000;
	font-weight: 400;
	color: #fff;
}
#banner-info-div h2
{	
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	margin:0px;
	padding: 0px;
	font-size: 25px;
	line-height: 25px;
	font-weight: 500;
	letter-spacing: 2px;
	margin-top: 10px;
	margin-bottom: 20px;
	text-shadow: 0px 0px 5px #000000,0px 0px 15px #000000,0px 0px 35px #000000, 0px 0px 35px #000000 ,0px 0px 55px #000000,0px 0px 55px #000000,0px 0px 55px #000000,0px 0px 55px #000000;
}

#banner-buttons
{
	position: absolute;
	bottom: 100px;
	left: 50%;
	margin-left: -50px;
	width: 155px;
	height: 25px;
	display: inline-block;
}

.ban-btns
{
	width: 25px; 
	height: 25px;
	float: left;
	border: 4px solid rgba(200,200,200,0.5);
	box-sizing: border-box;
	margin-right: 3px;
	margin-left: 3px;	
	box-shadow: 0 10px 20px 0 rgba(0,0,0,1.2);
	cursor: pointer;
	transition: 0.6s;
}

.ban-btns:hover
{
	border: 4px solid #fff;
}

.banner-info-button
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border: 2px solid #f6f6f6;
	display: inline-block;
	color: #f6f6f6;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	background: rgba(0,0,0,0.4);
	cursor: pointer;
}

.banner-info-button:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	border: 2px solid rgba(0,0,0,0.4);
	display: inline-block;
	color: #f6f6f6;
	ffont-family: 'Open Sans', sans-serif;
	font-weight: 600;
	letter-spacing: 2px;
	background: rgba(0,0,0,0.4);
	transition: 0.75s;
}

/*----------------------------------------------------------*/
/*--------------- Width 100% Div CSS Section ---------------*/
/*----------------------------------------------------------*/


.wide
{
	width: 100%;
	background: #fff;
	margin-top: -10px;
	z-index: 3;
}


/*----------------------------------------------------------*/
/*-------------- Home Page About CSS Section ---------------*/
/*----------------------------------------------------------*/

#wide-about
{
	display:inline-block; 
	width: 100%;
}

#left-menu
{
	background: #f5f5f5;
	width: 15%;
	float: left;
}


#about-main
{
	float: left;
	display: block;
	height: 100%;
	min-width: 1100px;
	width: 80%;
	float: left;
}

#about-title
{
	margin-left: 30px;
	margin-top: 40px;
	font-size:0.7vw
}

#about-title h1
{
	font-family: 'Open Sans', sans-serif;
	font-size:1.9vw
}

#about-text-div
{
	display: inline-block;width: 100%;
}
.about-text
{
	width: 40%;
	margin-left: 30px;
	float: left;
	display: block;
	height: 100%;
}

.about-text h3
{
	color: #444;  
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:1.3em;
}

.about-text-middle
{
	width: 75%;
	padding: 30px;
	margin-top: 50px;
}

.about-text-middle h3
{
	text-align: left;
	color: #444;  
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size:1.3em;
	margin-bottom: 40px;
}

.about-text-middle h1
{
	text-align: left;
	color: #444;  
	font-family: 'Open Sans', sans-serif;
	font-size:1.9vw
	margin-bottom: 40px;
}

/*----------------------------------------------------------*/
/*------------------- Footer CSS Section -------------------*/
/*----------------------------------------------------------*/

#footer
{
	width: 100%;
	height: 400px;
	background: #111;
}

#footer-container
{
	width: 70%;
	min-width: 1100px;
	height: 100%;
	margin: auto;
}

#footer-item-list
{
	width: 100%;
	height: 100%;
	display: inline-block;
	vertical-align: bottom;
}

.footer-info-col{
	width: 33%;
	min-width: 256;
	height: 250px;
	float: left;
	padding-top:50px;

}
.footer-info-col a 
{
	text-decoration: unset;
}

.footer-info-col a div 
{
	height: 40px;
	margin-left: 20px;
	margin-right: 20px;
	color: #999;
}

.footer-info-col a div:hover 
{
	color: #ccc;
}

.footer-info-col a div h2
{
	margin: 0px;
	padding: 0px;
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
	box-sizing: content-box;
	vertical-align:middle;
}

.footer-contact
{
	height: 100px;
	margin-left: 20px;
	margin-right: 20px;
	color: #ddd;
	margin-top: 55px;
}

.footer-contact h1
{
	font-size: 1.3em;
	font-family: 'Open Sans', sans-serif;
}

.footer-contact h2
{
	font-size: 1.1em;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	padding: 0px;
	margin: 0px;
}

.footer-contact h2 span
{
	color:#999;
}

/*--------------------------------------------------------------------------------------------------*/
/*-------------------------------------- CARS Page CSS Section -------------------------------------*/
/*--------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------*/
/*-------------- CARS Page Gallery CSS Section --------------*/
/*----------------------------------------------------------*/

.gallery-row
{
	width: 100%;
	display: inline-block;
	margin-bottom: 20px;
}

.images-div
{
	float: left;
	width: 44%;
	min-height: 200px;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 5%;
}

.margin-left0
{
	margin-left: 0px !important;
}

.margin-left3
{
	margin-left: 3% !important;
}

/*

#gallery
{
	width: 100%;
	background: #dedede00;
	height: 2000px;
	
}

.gallery-row
{
	width: 100%;
	background: #f6f6f6;
	height: 100%;
	display: inline-block;
}

#images-div
{
	width: 50%;
	background: #f6f6f600;
	height: 100%;
	margin-left: 40%;
}

.single-img-row
{
	width: 100%;
	height: 370px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
	
.dual-img-row
{
	width: 100%;
	height: 400px;
	display: inline-block;
	vertical-align: bottom;
}	

.img-div-single
{
	width: 100%;
	height: 100%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.img-div-dual
{
	min-width: 354px;
	margin: 15px;
	max-width: 50%;
	height: 370px;
	float: left;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

*/


#overlay
{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	height: 0;
	background: rgba(0,0,0,0.9);
	z-index: 11;
    visibility: hidden;
}

#full-img
{
	background-color: #dedede;
    position: relative;
    width: 70%;
    padding-top: 40%; /* 16:9 Aspect Ratio */
    margin: auto;
    margin-top: 5%;
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 12;
}

#button-div
{
	width: 100%;
	height: 50px;
	margin-top: -31%;
	background: rgba(0,0,0,0);
}

#button-div-in
{
	width: 100%;
	height: 100%;
	display: inline-block;
}

#previous-btn
{
	height: 50px;
	width: 50px;
	float: left;
	background: rgba(255,255,255,0);
	background-image: url('img/previous-white.png');
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#previous-btn:hover
{	
	background-image: url('img/previous-white-circle.png');
	transition: 0.7s;
}

#next-btn
{
	height: 50px;
	width: 50px;	
	float: right;
	background: rgba(255,255,255,0);	
	background-image: url('img/next-white.png');
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#next-btn:hover
{	
	background-image: url('img/next-white-circle.png');
	transition: 0.7s;
}

.inline
{
	vertical-align: top;
	width: 100%;
	height: 100%;
	display: inline-block;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
  border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}




@media screen and (max-width:1300px) {
	#left-menu
	{
		background: #f5f5f5;
		width: 0px;
		height: 100%;
		float: left;
	}

	.about-text
	{
		width: 47%;
		margin-left: 30px;
		float: left;
		display: block;
		height: 100%;
	}
}


@media screen and (max-width:1100px) {

	#header-container
	{
		width: unset;
		min-width: 920px;
	}
    .header-menu-item div h2
	{		
		font-size: 1.0em;
	}
	#header-logo
	{
		width: 200px;
	}

	/*----------------------------------------------------------*/
	/*-------------- Home Page About CSS Section ---------------*/
	/*----------------------------------------------------------*/
	#wide-about
	{
		height: unset; 
		display:inline-block; 
		width: 100%;
	}
	#left-menu
	{
		background: #f5f5f5;
		width: 0px;
		height: 100%;
		float: left;
	}


	#about-main
	{
		float: left;
		display: inline-block;
		height: 100%;
		min-width: unset;
		width: 100%;
		float: left;
	}

	#about-title
	{
		margin-left: 30px;
		margin-top: 40px;
		font-size:1.2vw
	}

	#about-title h1
	{
		font-family: 'Open Sans', sans-serif;
		font-size:35px;
	}

	#about-text-div
	{
		display: unset;
	}

	.about-text
	{
		width: 45%;
		margin-left: 30px;
		float: left;
		display: block;
		height: 100%;
	}

	.about-text h3
	{
		color: #444;  
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size:1.3em;
	}


	/*----------------------------------------------------------*/
	/*------------------- Footer CSS Section -------------------*/
	/*----------------------------------------------------------*/

	#footer
	{
		width: 100%;
		min-width: 920px;
		height: 400px;
		background: #111;
	}

	#footer-container
	{
		width: 100%;
		min-width: unset;
		height: 100%;
		margin: auto;
	}

	#footer-item-list
	{
		width: 100%;
		height: 100%;
		display: inline-block;
		vertical-align: bottom;
	}

	.footer-info-col{
		width: 33%;
		min-width: 256;
		height: 250px;
		float: left;
		padding-top:50px;

	}
	.footer-info-col a 
	{
		text-decoration: unset;
	}

	.footer-info-col a div 
	{
		height: 40px;
		margin-left: 20px;
		margin-right: 20px;
		color: #999;
	}

	.footer-info-col a div:hover 
	{
		color: #ccc;
	}

	.footer-info-col a div h2
	{
		margin: 0px;
		padding: 0px;
		font-size: 1.3em;
		font-family: 'Open Sans', sans-serif;
		box-sizing: content-box;
		vertical-align:middle;
	}

	.footer-contact
	{
		height: 100px;
		margin-left: 20px;
		margin-right: 20px;
		color: #ddd;
		margin-top: 55px;
	}

	.footer-contact h1
	{
		font-size: 1.3em;
		font-family: 'Open Sans', sans-serif;
	}

	.footer-contact h2
	{
		font-size: 1.1em;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		padding: 0px;
		margin: 0px;
	}

	.footer-contact h2 span
	{
		color:#999;
	}


}

@media screen and (max-width:950px)
{
	#header-logo
	{
		width: 150px;
		
	}

	#first-item
	{
		margin-left: 0px;
		margin-right: 0px;
	}

	#header-container
	{
		width: unset;
		min-width: unset;
	}

	#footer
	{
		min-width: unset;
	}
}



/*===========================================================================================================*/
/*===========================================================================================================*/
/*================================================ Width < 768 ==============================================*/
/*===========================================================================================================*/
/*===========================================================================================================*/

@media screen and (max-width:768px) {

	#header-div
	{
		width: 100%;
		height: 80px;
		background: #111;
		opacity: 1;
		position: absolute;
		z-index: 10;
		overflow: hidden;
		transition: 0.7s;
		top: 0;
	}

	#header-container
	{
		width: 100%;
		min-width: unset;
		height: unset;
		margin: unset;
		
	}

	#header-item-list
	{
		width: 100%;
		height: 400px;
		display: table;
	}

	#header-logo
	{
		width: 200px;
		height: 80px ;
		float: unset;
		margin: auto;
	}

	#header-logo img
	{
		width: 100%;
		margin: unset;
		vertical-align: middle;
	}

	.helper 
	{
	    display: inline-block;
	    height: 80px;
	    vertical-align: middle;
	}

	.header-menu-item1
	{
		position:relative;
		padding: unset;
		height: 50px;
		margin: unset;
		border:unset;
		float: unset;
		color: unset;
		margin-left: 0px;

	}

	.header-menu-item
	{
		height: 100%;
	}

	.header-menu-item div
	{  
	    float:unset;
	    padding-left:0px !important;
	    height:unset;
	    line-height:30px;
		color: #aaa;
	}

	.header-menu-item div:hover
	{  
	    color: #fff;
	}

	.header-menu-item div h2
	{
		height: 100%;
		width: 100%;
		box-sizing: content-box;
		vertical-align:middle;
		padding: 0px;
		margin: 0px;
		float: left;
		text-align: center;
		font-size: 1.9em;
		font-family: 'Open Sans', sans-serif;
		word-spacing: 15px;
		margin-left: 0px !important;
	}

	#quote{
		display: inline-block;
		background-color: #FFA600;
		padding-left: 10px;
		padding-right: 10px; 
		font-family: 'Open Sans', sans-serif;
		font-size: 0.8em;color: #f6f6f6; 
		line-height: 1em; 
		border-radius: 7px;
		transition: 0.7s;
	}

	.quote
	{
		float: unset;
		vertical-align: middle;
		display: table;
		margin: auto;
		margin-top: 10px;
	}


		/*background-image: linear-gradient(to bottom right, #FFA600, #DC7000);*/
		/*background-image: linear-gradient(to bottom right, #0E7AFE, #0066E3);*/
	#quote:hover {
		background-color: #0E7AFE;
		
	}


	#menu-items
	{
		width: 40px;
		height: 40px;
		color: #dedede;
		margin: 10px;
		position: absolute;
		display: unset;
		font-size: 40px;
	}

	/*--------------------------------------------------*/
	/*--------------------------------------------------*/
	/*--------------- Banner CSS Section ---------------*/
	/*--------------------------------------------------*/
	/*--------------------------------------------------*/


	#banner-div
	{
		height: 700px;
		overflow: hidden;
		width: 100%; 
		margin-top: -80px;
		z-index: 1;
		background-image: url('img/cars/overlay2.png'),url('img/cars/main.jpg');
		background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;padding: 0px;
	    transition: background-image 0.5s ease-in-out;
	}

	#banner-div img
	{
		width: 100%;
		min-width: 1450px;
	}

	#banner-div-overlay
	{
		height: 100%; 
		width: 100%; 
		background: rgba(0,0,0,0.0); 
		opacity: 1.65; 
		position: absolute;
		top: 0;
		left: 0;
	}

	#banner-div-overlay img
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%; 
		z-index: 2;
	}

	#banner-info-div
	{
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 90%;
		min-width: unset;
		height: 200px;
		margin-top: 400px;
		opacity: 1;
		color: #fff;
		z-index: 2;
		font-family: 'Open Sans', sans-serif;
	}

	#banner-info-div h1
	{	
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		margin:0px;
		padding: 0px;
		font-size: 30px;
		line-height: 30px;
		letter-spacing: 5px;
		text-shadow: 0px 0px 5px #000000,0px 0px 15px #000000,0px 0px 35px #000000, 0px 0px 35px #000000;
	}
	#banner-info-div h2
	{	
		font-family: 'Open Sans', sans-serif;
		color: #f6f6f6;
		margin:0px;
		padding: 0px;
		font-size: 20px;
		line-height: 20px;
		letter-spacing: 2px;
		margin-top: 10px;
		margin-bottom: 20px;
		text-shadow: 0px 0px 5px #000000,0px 0px 15px #000000,0px 0px 35px #000000, 0px 0px 35px #000000 ,0px 0px 55px #000000,0px 0px 55px #000000,0px 0px 55px #000000,0px 0px 55px #000000;
	}


	.banner-info-button
	{
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 30px;
		padding-right: 30px;
		border: 2px solid #f6f6f6;
		display: inline-block;
		color: #f6f6f6;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		letter-spacing: 2px;
		background: rgba(0,0,0,0.8);
	}

	.banner-info-button:hover
	{
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 30px;
		padding-right: 30px;
		border: 2px solid rgba(0,0,0,0.4);
		display: inline-block;
		color: #f6f6f6;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		letter-spacing: 2px;
		background: rgba(0,0,0,0.4);
		transition: 0.75s;
	}

	/*----------------------------------------------------------*/
	/*-------------- Home Page About CSS Section ---------------*/
	/*----------------------------------------------------------*/
	#wide-about
	{
		height: unset; 
		display:inline-block; 
		width: 100%;
	}
	#left-menu
	{
		background: #f5f5f5;
		width: 0px;
		height: 100%;
		float: left;
	}


	#about-main
	{
		float: left;
		display: block;
		height: 100%;
		min-width: unset;
		width: 100%;
		float: left;
	}

	#about-title
	{
		margin-left: 30px;
		margin-top: 40px;
		font-size:1.2vw
	}

	#about-title h1
	{
		font-family: 'Open Sans', sans-serif;
		font-size:35px;
	}

	#about-text-div
	{
		display: unset;
	}

	.about-text
	{
		width: 90%;
		margin-left: unset;
		margin:auto;
		float: unset;
		display: block;
		height: 100%;
	}

	.about-text h3
	{
		color: #444;  
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size:1.3em;
	}

	/*----------------------------------------------------------*/
	/*------------------- Footer CSS Section -------------------*/
	/*----------------------------------------------------------*/

	#footer
	{
		width: 100%;
		min-width: unset;
		height: unset;
		background: #111;
	}

	#footer-container
	{
		width: 100%;
		min-width: unset;
		height: unset;
		margin: auto;
	}

	#footer-item-list
	{
		width: 100%;
		height: 100%;
		display: unset;
		vertical-align: bottom;
	}

	.footer-info-col{
		width: 100%;
		min-width: unset;
		height: unset;
		min-height: 300px;
		float: unset;
		padding-top:50px;

	}
	.footer-info-col a 
	{
		text-decoration: unset;
	}

	.footer-info-col a div 
	{
		height: 50px;
		margin-left: 20px;
		margin-right: 20px;
		color: #999;
	}

	.footer-info-col a div:hover 
	{
		color: #ccc;
	}

	.footer-info-col a div img
	{
		display: table;
		margin:auto;
	}

	.footer-info-col a div h2
	{
		margin: 0px;
		padding: 0px;
		font-size: 2.3em;
		font-family: 'Open Sans', sans-serif;
		box-sizing: content-box;
		vertical-align:middle;
		text-align: center;
	}

	.footer-contact
	{
		height: unset;
		min-height: 100px;
		margin-left: 20px;
		margin-right: 20px;
		color: #ddd;
		margin-top: 55px;
	}

	.footer-contact h1
	{
		font-size: 1.8em;
		font-family: 'Open Sans', sans-serif;
		text-align: center;
	}

	.footer-contact h2
	{
		font-size: 1.3em;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.footer-contact h2 span
	{
		color:#999;
	}



	/*--------------------------------------------------------------------------------------------------*/
	/*-------------------------------------- CARS Page CSS Section -------------------------------------*/
	/*--------------------------------------------------------------------------------------------------*/

	/*----------------------------------------------------------*/
	/*-------------- CARS Page Gallery CSS Section --------------*/
	/*----------------------------------------------------------*/


	.images-div
	{
		float: left;
		width: 100%;
		min-height: 200px;
		background-position: center;
	    background-repeat: no-repeat;
	    background-size: cover;
	    margin-left: 5%;
	    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
	}

	.image-margin
	{
	    margin-bottom: 20px;
	}

	.margin-left3
	{
		margin-left: 5% !important;
	}

}